• 帖子:7
  • 被关注:2
动力火锅
动力火锅wincache和Zend Guard Loader冲突的解决办法
开启wincache和Zend Guard Loader导致后者不能正常解密网站程序,出现Zend Guard Run-time support missing!此时可以打开如php5.3版本的php53.ini找到extension=php_win...
2016-07-13 21:38 来自版块 - Kangle版使用交流
shiyawase
shiyawase请问火锅 a版 1503 的zend guard loader
请问火锅 A版 1503版 如果需要zend guard loader 怎么开启? upupw面板的php组件里面没有这个选项 谢谢先
2015-08-25 22:29 来自版块 - Apache版使用交流
fdwqy
fdwqyNginx 5.6版不支持 zend guard loader
Nginx 5.6版不支持 zend guard loader,希望能修复
2015-07-17 22:47 来自版块 - Nginx版使用交流
cnneb
cnneb装PHP5.4版本的zend组建咋没有呢?!
在装一些ZEND加密程序的时候总是出现乱码!我装的程序是cmstop程序!
2014-07-24 23:28 来自版块 - Apache版使用交流
ppjw
2014-06-18 17:18 来自版块 - Apache版使用交流
duandolu
duandolu火锅哥,关于5.3以上的版本,支持eAcceleratorPHP加速器的申请
火锅哥,Apache PHP5.2终极版很牛B,我很喜欢,最近我要安装,江湖的家居装修门户,他们系统要,PHP5.3以前,还要必须支持eAccelerator,咱们网站上边,现在只有PHP5.2才有,最近能不能升级一下,5.3以上的版本,支持eAcc...
2014-05-18 21:24 来自版块 - Apache版使用交流
skymi
skymiUPUPW_APACHE_PHP5.4.25_UP-A4.2 如何处理Zend Guard Run-time support missing!
zend加密的页面会提示这个,怎么弄啊? Zend Guard Run-time support missing! One more more files on this web site were encod...
2014-05-05 09:17 来自版块 - 站内互动
返回顶部